.color-primary {
  color: var(--color-primary);
}

.italic {
  font-weight: 500;
  font-style: italic;
}

.sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
